Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 197318 - shared libs do not have executable bits set
Summary: shared libs do not have executable bits set
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pwlib
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Monty
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-06-30 05:32 UTC by Florian La Roche
Modified: 2013-10-20 22:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-27 01:39:09 UTC


Attachments (Terms of Use)

Description Florian La Roche 2006-06-30 05:32:37 UTC
Description of problem:

shared libs in pwlib rpm package do not have the exectuable bits set


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ray Strode [halfline] 2006-07-24 17:31:11 UTC
So, ekiga seems to work fine even with this bug.  Althought, I imagine it breaks
generation of debug info.

Comment 2 Matthias Clasen 2006-07-26 01:30:52 UTC
also, it is an easy fix, so we should just do it

Comment 3 Matthias Clasen 2006-07-27 01:39:09 UTC
Hmm, Ray fixed it without closing the bug...


Note You need to log in before you can comment on or make changes to this bug.